body {
background:#ffffff url('../images/bg.gif') left top repeat-x;;
margin-top:0px; padding:0px;
text-align:center;
font-family : Arial, Geneva, Helvetica, sans-serif;
}
#signin{position:relative;float:left;top:0px;left:0px;} 
#login_background{
	float: left;
	width:212px;
	height:22px;
	top:0px;
	left:0px;
	position:relative;
	background:#ffffff;
}
.bea_button {position:relative;float:left;width:70px;height:20px;left:190px;top:2px;text-transform:uppercase}
.bea_button a:link,.bea_button a:visited,.bea_button a:active {float:left;background:#3492CC;color: white;  border: 0px solid #337E33; 
text-decoration: none;  text-align: center; font-size: 10px; font-family: verdana, arial, sanf-serif; padding: 5px 15px 5px 15px ;}

 a.bea_button_s:link, a.bea_button_s:visited, a.bea_button_s:active {float:left;background:#4c92c3;color: white;  border: 0px solid #ffffff; 
text-decoration: none;  text-align: center; font-size: 10px; font-family: verdana, arial, sanf-serif; padding:  5px 15px 5px 15px ;}
.bea_button a:hover {color: white; background: #AA81B1;}

.beas_button {position:relative;float:left;width:131px;height:20px;left:0px;text-transform:uppercase}

.beas_button a:link,.beas_button a:visited,.beas_button a:active {float:left;background:#4c92c3;color: white;  border: 0px solid #337E33; 
text-decoration: none;  text-align: center; font-size: 10px; font-family: verdana, arial, sanf-serif; padding: 5px 15px 5px 15px ;}
 a.beas_button_s:link, a.beas_button_s:visited, a.beas_button_s:active {float:left;background:#4c92c3;color: white;  border: 0px solid #337E33; 
text-decoration: none;  text-align: center; font-size: 10px; font-family: verdana, arial, sanf-serif; padding:  5px 15px 5px 15px ;}

.beas_button a:hover {color: white; background: red;}
#ws_loginbg{z-index:99;background:transparent no-repeat left top url('../images/loginbg.gif');}


#headerprint{
display:none;
visibility: hidden;
}
#container{
width:900px;
text-align:left;
margin:0px auto;

}
#left{position:relative;
width:682px;
float:left;
margin:0; padding:0;
top:0px
}

#gapfiller{
width:168px;
float:left;
height: 100%;
}


#main1 {float:left;margin:0; padding:0; position:relative;background: #ffffff left url('../images/bg2.jpg') repeat-y;}
#main2 {float:left;margin:0; padding:0;background: transparent top right url('../images/bg3.gif') no-repeat;}	
#main3 {float:left;margin:0; padding:0; position:relative;background: top right url('../images/bg4.gif') no-repeat;}


.cleaner {
	clear:both;
	height:0px;
	font-size:0px;
	border:none;
	margin:0; padding:0;
	}
#right{position:relative;
width:218px;
margin:0; padding:0;
float:right;
top:0px;
}
#middle{
width:690px;
margin:0; padding:0;
min-height:320px;
position:relative;float:left;
top:50px;
left:10px
}
/*newstop*/
#newstop{
color:#ffffff;padding:0;
margin:0;background:red;
position:absolute;top:0
}
/*header*/
#header{margin:0px;padding:0px;
top:0px;
width:900px;
height:162px;
position:relative;
float:left;
text-align:left;
background: #ffffff left top url('../images/header.jpg') no-repeat;
}
#footer a:link,#footer a:active,#footer a:visited{
color:#496D9C;
text-decoration:none
}
#footer a:hover{
color:#669900;
text-decoration:underline
}
.date{
padding: 0 13px ;

}
/* for Internet Explorer */
/*\*/
* html #content {
height: 320px;
}
/**/
#content,.content {
	width:670px;
	text-align:left;
min-height:320px;
	font-size : 12px;
z-index:2;
position:relative;float:left;
top:1px;
left:1px;
background:#ffffff
/*padding:0px 10px 0px 10px*/
	}
table{font-family : Arial, Geneva, Helvetica, sans-serif;font-size : 12px;}
.justcontent{	width:680px;
	text-align:left;
	font-size : 0.8em;
z-index:2;
position:relative;float:left;
top:-30px;
left:10px
}
.content a:link,.content a:active,.content a:visited{
/*color:#00455e;*/
text-decoration:underline
}
.content a:hover{
/*color:#669900;*/
text-decoration:underline
}
#col_1{float:left;position:relative;width:200px}
#col_2{float:left;position:relative;width:200px;margin-left:35px}
#col_3{float:left;position:relative;width:200px;margin-left:35px}

#col_1 a, #col_2 a,#col_3 a {display:block;background:#3491cb;color:#ffffff;width:70px;text-align:center;
text-decoration:none;padding:3px}

.content h1{
color:#7D4289;
font-weight:bold;
font-size:25px}
.content h2{
color:#7D4289;
font-weight:bold;
font-size:17px}
.content h3{
color:#7D4289;
font-size:13px}
.text{
width:710px;
position:relative;
}
/*Footer*/
#footer{
width:900px;
height:83px;
margin-top:10px;
/*background-color:#fafafa;*/
position:relative;
float:left;
font-size : 11px;
color: #000000;
text-align:left;

}
.footertext{
padding:0;
margin:0;
background:#F6F6F5;
height: 47px;
width:900px;
float:left;
position:relative;
}
.footertext p{padding:5px}
#icons{
padding: 0 20px ;
display:inline
}
td{color:#000000}

.wandsoft {
	font-family :  Verdana, Arial, Geneva, Helvetica, sans-serif;
	font-size : 7pt;
	font-weight : normal;
	color :#c6c6c6;
}

div.wandsoft,a.wandsoft:link,a.wandsoft:visited,a.wandsoft:active {
	font-family :  Verdana, Arial, Geneva, Helvetica, sans-serif;
	font-size : 7pt;
	font-weight : normal;
	color :#c6c6c6;
	text-align:right
}
a.wandsoft:hover {
	font-family :  Verdana, Arial, Geneva, Helvetica, sans-serif;
	font-size : 7pt;
	font-weight : normal;
	color :#c6c6c6;
}

.printtitle{
	font-size : 10pt; 
	font-weight : bold;
}
.printcontent{
	font-size : 10pt; 
}

a.printlink:link {
	font-size : 8pt;
	font-weight : bold; color: #E30070;
	
}
a.printlink:active {
font-size : 8pt;
	font-weight : bold; color: #E30070;
	
}
a.printlink:visited {
font-size : 8pt;
	 font-weight : bold;color: #E30070;
	
}
a.printlink:hover {
font-size : 8pt;
	 color: #E30070;
	
}
/*Invisible links for accesssibility purposes */
.skip {position: absolute; top: -4em; display: none} /*Opera*/
* html .skip {display: block; position: absolute; top: -4em; left: 0; z-index: 0} /*Seen by IE*/
html:not([dummy]) .skip {display: block; position: absolute; top: -4em; left: 0; z-index: 0} /*Seen by Moz and FF*/
.skip a {padding: 0 0.5em; left: 0; width: 14.2em; z-index: 0}
/*.skip a:focus, .skip a:active {display: inline; z-index: 2; border: solid black 1px; color: #cc0; text-decoration: none; position: absolute; top: 6.5em; left: 0}*/
.skip a:focus, .skip a:active {display: inline; z-index: 2; border: solid black 1px; color: #cc0; text-decoration: none; position: absolute; top: 7.5em; left: 120px}
.skip a#cont {position: absolute; top: -9em; width: 14.2em}
.skip a#cont:focus, .skip a#cont:active {position: absolute; top: 15em; left: 0em; z-index: 2}
.skip a:hover {cursor: default}
.skiplink {display:inline;
font-size:0px}

.tnews a:link,.tnews a:visited,.tnews a:active{color:#ffffff;
text-decoration:none}
.tnews a:hover{color:#ffffff;
text-decoration:underline}

.rnews{padding:14px}
.rnews h1{background:#AA81B1;color:#ffffff;font-size:0.9em;padding-left:5px;line-height:2em}
.side_news a{font-size:0.8em}
.side_news a:link,.side_news a:visited,.side_news a:active{color:#3291CA;
text-decoration:none}
.side_news a:hover{color:#3291CA;
text-decoration:underline}
.side_date{color:#656667;font-size:0.8em;margin-bottom:30px}


.pics { height: 346px; width: 900px; float:left;margin-bottom:10px;}
.pics img { height: 346px; width: 900px; padding: 0px; top:0; left:0 }
.pics img {
	-moz-border-radius: 0px; -webkit-border-radius: 0px;
}

#blenddiv{float:left;width:900px;height:346px}